l_english:
   idmod_manchu_sino:0 "Manchu's nation decision"
idmod_manchu_sino_desc:0 "Time to decide who we really are."
 idmod_han_sino:0 "Han Identity"
idmod_han_sino_desc:0 "We are Han Chinese."

 idmod_han_remove_keju:0 "Rejuvenation：Abolish KeJu Exam"
idmod_han_remove_keju_desc:0 "Keju system causes us failure ,we must revoke it."
 idmod_han_remilitize:0 "Rejuvenation：Rebuild Chinese Army"
idmod_han_remilitize_desc:0 "We have parted with our brave men for a very long time , by absorbing them into our interest sharing system, we will rebuild the great Chinese Army."
 idmod_han_guangfu:0 "Rejuvenation：The Great Restoration"
idmod_han_guangfu_desc:0 "China has never fall, not because of the dynasties , but for the never ending fight of the Chinese People"
 idmod_han_zhuyin:0 "Rejuvenation：Pinyin"
idmod_han_zhuyin_desc:0 "Chinese is a very complete language, but because of lacking a phonetic notation system its expanding is limited. "
 idmod_han_dongbei:0 "Rejuvenation: Reclaim Dongbei"
idmod_han_dongbei_desc:0 "More people means more taxes."
 gov_buzhengshi:0 "Celestial Empire Officals"
gov_buzhengshi_desc:0 ""
gov_buzhengshi:0 "Celestial Empire Officals"
        HYL:0 "Yili" 
        XMZ:0 "Minzhe" 
                HYL_ADJ:0 "Yili"
        XMZ_ADJ:0 "Minzhe"
         AHU:0 "Liangjiang"
          AHU_ADJ:0 "Liangjiang"
                   HNA:0 "Huguang"
                   id_banner_han:0 "Han Banner"
          HNA_ADJ:0 "Huguang"
          id_sub_han_chinese:0 "Han's Subnations"
ig_ird_eight_banners:0 "Eight-Banners"
 id_linguistic_banner_discrimination:0 "Eight-Banners' Taxes"
  id_linguistic_keju:0 "Keju System"
  id_nation_lost:0 "Fall of Ming"  
  id_military_decrease:0 "Expeled Warriors"    
id_nation_guangfu:0 "Great Restoration"    
  id_nation_hanzizhuyin:0 "Pinyin"   

idmod_han_off_tpg:0 "Iron Dragon: Turn off Taiping"
idmod_han_off_tpg_desc:0 "Taiping country still need more work, can be turned off by now."
id_heavenly_kingdom_main_tooltip:0 "TPG is not turned off."
 HHL:0 "HeiLongJiang"
 HHL_ADJ:0 "HeiLongJiang"
 
  HHW:0 "WaiDongBei"
 HHW_ADJ:0 "WaiDongBei"
 
  HJL:0 "Jilin"
 HJL_ADJ:0 "Jilin"
 
  HSY:0 "Shengjing"
 HSY_ADJ:0 "Shenyang"
  subject_type_buzhengshi:0 "[concept_buzhengshi]"
   concept_buzhengshi:0 "Celestial Empire Officals"
 concept_buzhengshi_desc:1 ""
 concept_id_buzhengshi:0 "Create Celestial Province"
  id_buzhengshi:0 "Celestial Province"
 id_buzhengshi_action_name:0 "[concept_id_buzhengshi]"

